Subject: I came to you in the country, I have no money, looking for a rich man !!

From: Edith F. Lundholm <[email-masked]>
Date: Sat, 6 Aug 2022 12:57:47 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  By chance disinfectant, from After altar rhapsody.Well babeMy
   name is Edith from Moldova. I found you on facebook !I am a simple woman
  with a big dream to create a happy loving family and I will work [...] 

Content analysis details:   (113.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: freebeautygirls.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?85.244.243.68>]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: freebeautygirls.cn]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [85.244.243.68 listed in bl.score.senderscore.com]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [85.244.243.68 listed in dnsbl.sorbs.net]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [85.244.243.68 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: I came to you in the country, I have no money, looking for a rich man !!
From: Edith F. Lundholm <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Sat, 6 Aug 2022 12:57:47 -0700 (PDT)

By chance disinfectant, from After altar rhapsody.Well  babeMy name is Edith from Moldova. I found you on facebook !I am a simple woman with a big dream to create a happy loving family and I will work hard for it. I am a very optimistic and positive person. I consider that every problem has a solution. I am a very easy going person, I love meeting people and just enjoying the simple things in life.My page is over there: http://EdithLove.freebeautygirls.cnIt is me-I hope you will find me there and we will become friends ... Waiting for yr reply!